Bug 802269 - [abrt] rhythmbox-2.90.1-17.git20110927.fc16: Process /usr/bin/rhythmbox was killed by signal 6 (SIGABRT)
[abrt] rhythmbox-2.90.1-17.git20110927.fc16: Process /usr/bin/rhythmbox was k...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:30b5fd32def708f32172bd74d31...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-12 05:03 EDT by Frederick Roth
Modified: 2013-02-13 07:29 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 07:29:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (20.15 KB, text/plain)
2012-03-12 05:03 EDT, Frederick Roth
no flags Details
File: build_ids (7.97 KB, text/plain)
2012-03-12 05:03 EDT, Frederick Roth
no flags Details
File: xsession_errors (4.57 KB, text/plain)
2012-03-12 05:03 EDT, Frederick Roth
no flags Details
File: maps (51.29 KB, text/plain)
2012-03-12 05:03 EDT, Frederick Roth
no flags Details
File: backtrace (55.06 KB, text/plain)
2012-03-12 05:03 EDT, Frederick Roth
no flags Details

  None (edit)
Description Frederick Roth 2012-03-12 05:03:12 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        rhythmbox
comment:        I tried to start rhythmbox 
executable:     /usr/bin/rhythmbox
kernel:         3.2.7-1.fc16.i686.PAE
pid:            24473
pwd:            /home/froth
reason:         Process /usr/bin/rhythmbox was killed by signal 6 (SIGABRT)
time:           Mon 12 Mar 2012 09:40:58 AM CET
uid:            1292
username:       froth
var_log_messages: Mar 12 09:40:59 megaera abrt[24483]: Saved core dump of pid 24473 (/usr/bin/rhythmbox) to /var/spool/abrt/ccpp-2012-03-12-09:40:58-24473 (51122176 bytes)

backtrace:      Text file, 56385 bytes
build_ids:      Text file, 8159 bytes
dso_list:       Text file, 20630 bytes
maps:           Text file, 52526 bytes
xsession_errors: Text file, 4678 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=4036afa20954238e6db013cf000001a3-1331537697.97377-1489518390
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-D9oCJj
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=froth
:USERNAME=froth
:MAIL=/var/spool/mail/froth
:PATH=/usr/lib/qt-3.3/bin:/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/froth/.local/bin:/home/froth/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/froth
:JAVA_HOME=/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0/jre
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1709
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/froth
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=froth
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-HqzhbETbMR,guid=c8b4f73e98763e676616b53200000063
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/froth
:DISPLAY=:0
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-froth-vjVxzn/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1718,unix/unix:/tmp/.ICE-unix/1718
:SSH_AUTH_SOCK=/tmp/keyring-D9oCJj/ssh
:GPG_AGENT_INFO=/tmp/keyring-D9oCJj/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1950-megaera.clients.str.topalis-rhythmbox-3_TIME4058476
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/rhythmbox.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=24473

smolt_data:
:
:
:General
:=================================
:UUID: f4703a2f-0fa2-482a-bd1d-490d561085e5
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 4389.00
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     T7500  @ 2.20GHz
:CPU Stepping: 11
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 2
:CPU Speed: 2201
:System Memory: 3961
:System Swap: 5087
:Vendor: LENOVO
:System: 889278G ThinkPad T61
:Form factor: Notebook
:Kernel: 3.2.7-1.fc16.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10752:6058:8369) pci, None, HOST/PCI, ThinkPad T61
:(32902:10753:6058:8370) pci, pcieport, PCI/PCI, Mobile PM965/GM965/GL960 PCI Express Root Port
:(32902:10302:6058:8361) pci, i801_smbus, SERIAL, ThinkPad T61
:(32902:10281:6058:8359) pci, ahci, STORAGE, ThinkPad T61
:(32902:10320:6058:8358) pci, ata_piix, STORAGE, ThinkPad T61
:(32902:10257:6058:8374) pci, None, PCI/ISA, T61
:(32902:4169:6058:8377) pci, e1000e, ETHERNET, ThinkPad T61
:(32902:9288:6058:8366) pci, None, PCI/PCI, ThinkPad T61
:(32902:10289:6058:8362) pci, uhci_hcd, USB, ThinkPad T61
:(32902:10288:6058:8362) pci, uhci_hcd, USB, ThinkPad T61
:(32902:10290:6058:8362) pci, uhci_hcd, USB, ThinkPad T61
:(32902:10294:6058:8363) pci, ehci_hcd, USB, ThinkPad T61
:(32902:10298:6058:8363) pci, ehci_hcd, USB, ThinkPad T61
:(32902:16944:32902:4369) pci, iwl4965, NETWORK, Lenovo ThinkPad T61
:(32902:10307:6058:8365) pci, pcieport, PCI/PCI, ThinkPad T61
:(32902:10309:6058:8365) pci, pcieport, PCI/PCI, ThinkPad T61
:(32902:10303:6058:8365) pci, pcieport, PCI/PCI, ThinkPad T61
:(32902:10305:6058:8365) pci, pcieport, PCI/PCI, ThinkPad T61
:(32902:10311:6058:8365) pci, pcieport, PCI/PCI, ThinkPad T61
:(32902:10315:6058:8364) pci, snd_hda_intel, MULTIMEDIA, ThinkPad T61
:(32902:10292:6058:8362) pci, uhci_hcd, USB, ThinkPad T61
:(32902:10293:6058:8362) pci, uhci_hcd, USB, ThinkPad T60
:(4318:1065:6058:8408) pci, nvidia, VIDEO, ThinkPad T61
:(4480:1142:6058:8388) pci, yenta_cardbus, PCI/CARDBUS, ThinkPad T61
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_megaera-lv_root / ext4 4096 4096 13081819 10993997 10338637 3276800 3025230 3025230
:/dev/sda1 /boot ext4 1024 1024 508745 343788 318188 128016 127772 127772
:/dev/mapper/vg_megaera-lv_home /home ext4 4096 4096 107435201 83401997 78024359 26894336 26831508 26831508
:/dev/mapper/cr_crypto WITHHELD ext4 4096 4096 121965324 94356467 94356467 30531584 30526198 30526198
:
Comment 1 Frederick Roth 2012-03-12 05:03:17 EDT
Created attachment 569310 [details]
File: dso_list
Comment 2 Frederick Roth 2012-03-12 05:03:20 EDT
Created attachment 569311 [details]
File: build_ids
Comment 3 Frederick Roth 2012-03-12 05:03:21 EDT
Created attachment 569312 [details]
File: xsession_errors
Comment 4 Frederick Roth 2012-03-12 05:03:24 EDT
Created attachment 569313 [details]
File: maps
Comment 5 Frederick Roth 2012-03-12 05:03:27 EDT
Created attachment 569314 [details]
File: backtrace
Comment 6 Fedora End Of Life 2013-01-16 07:16:29 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora End Of Life 2013-02-13 07:29:20 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.